main{
    padding-top: 104px;
}

ul.breadcrums {
display: flex;
flex-direction: row;
list-style: none;
padding: 0;
width: 100%;
gap: 12px;
}

ul.breadcrums a,
ul.breadcrums span,
.breadcrums__item.link::after{
    color: #006768;
    font-size: 14px;
    font-style: normal;
    line-height: 27.06px; /* 193.286% */
    text-decoration: none;
}

.breadcrums__item.link::after{
    content: '>';
    margin-left: 12px;
}

.page_head{
    width: 100%;
    padding-left: 0px;
    margin-bottom: 40px;
}

.page_head.blog-detail > *{
margin-right: 40px;
margin-left: 40px;
}

h1{
    color: #023336;
font-size: 64px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 76.8px */
}

.blog-detail h1{
color: #023336;
font-size: 48px;
font-style: normal;
font-weight: 600;
line-height: 120%; /* 57.6px */
}

.container{
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1820px;
    width: 100%;
    margin: 0 15px 20px;
    box-sizing: border-box;
}

.blog-main__list{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.blog-main{
    margin-bottom: 110px;
    width: 100%;
}

.blog-main__item-img{
    width: 100%;
    border-radius: 24px;
    background: #F8F9FB;
    overflow: hidden;
}

.blog-main__item-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.blog-main__item-content {
    display: flex;
    flex-direction: column;
    gap: 25px;
    margin-top: 25px;
}

.blog-main__item-info {
    display: flex;
    flex-direction: row;
    gap: 60px;
    align-items: center;
}

.blog-main__item-info p {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
}

.blog-main__item-content h2{
    color: #023336;
font-size: 24px;
font-style: normal;
font-weight: 500;
line-height: 30px; /* 125% */
}

.blog-main__item{
    text-decoration: none;
    transition: 300ms;
    border-radius: 24px;
}

.blog-main__item:hover{
    background: #F8F9FB;
}

.blog-detail__block-12,
.blog-detail__block-6 {
    margin-top: 60px;
    padding-bottom: 60px;
    border-bottom: 1px solid rgba(81, 177, 181, 0.50);
    margin-left: 40px;
    margin-right: 40px;
}

.blog-detail__block-6{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 54px;
}

.blog-detail__content-img, .blog-detail__side.img{
    width: 100%;
    border-radius: 24px; 
    overflow: hidden; 
}

.blog-detail__content-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.blog-detail__side.img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-detail__content p,
.blog-detail__content li{
    color: #023336;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 135%; /* 27px */
}

.blog-detail__content h2{
    color: #023336;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 135%; /* 54px */
    margin-bottom: 20px;
}

.blog-detail__content h3{
    color: #023336;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 135%; /* 54px */
    margin-bottom: 15px;
    margin-top: 15px;
}

section.blog-detail__content {
    margin-bottom: 120px;
}

@media (width <=1280px) {
    .blog-detail__block-6 {
        display: flex;
        flex-direction: column;
    }

    .blog-detail__side{
        order: 1;
    }
    .blog-detail__side.img{
        order: 2;
    }
}

@media (width <= 1024px) {
    .blog-main__item-content h2 {
        font-size: 18px;
        line-height: 20px;
    }

    .blog-main__item-content {
        gap: 15px;
        margin-top: 15px;
    }

    .blog-main__item-info {
        gap: 0px;
        justify-content: space-between;
    }
}


@media (width <= 900px) {
    .blog-main__list {
        grid-template-columns: repeat(2, 1fr);
    }    
}


@media (width <= 600px) {
    .blog-main__list {
        grid-template-columns: repeat(1, 1fr);
    }   
    
    h1,.blog-detail h1 {
        font-size: 40px;
    }

    .blog-detail__content h2{
        font-size: 30px;
    }

    .blog-detail__content p, .blog-detail__content li {
        font-size: 16px;
    }

    .blog-detail__content h3{
        font-size: 25px;
    }

    .blog-detail__block-12, .blog-detail__block-6 {
        margin-top: 40px;
        padding-bottom: 40px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .page_head.blog-detail > * {
        margin-right: 20px;
        margin-left: 20px;
    }

    ul.breadcrums {
        overflow: scroll;
    }
    .breadcrums__item {
        display: flex;
    }

    ul.breadcrums a, ul.breadcrums span, .breadcrums__item.link::after {
        white-space: pre;
    }
}

@media (width <= 400px) {
    h1,.blog-detail h1 {
        font-size: 35px;
    }

    .blog-detail__content h2 {
        font-size: 25px;
    }

    .blog-detail__content h3 {
        font-size: 20px;
    }
}

@media (width <=340px) {
    ul.breadcrums {
        width: 300px;
    }
}
